body {
    font-family: Helvetica;
    top: 0;bottom: 0;
    margin: auto 0;padding: auto 0;
    background-image: url(../images/Twitter_Bird.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 68%;
    
}
h2>i {
    font-size: 32px;
    font-weight: 500;
}
.home-icon {
    color: #38A1F3;
    font-size: 45px;
}

.two-sections {
    left: 0;
    width: 100%;
    height: 580px;
    background: linear-gradient(to right, rgba(29, 160, 242, 0.548), rgba(29, 160, 242, 0.548) 50%, #fff, #fff 50%);

}
.left-section {
    padding-top: 30%;padding-left: 25%;color: #fff;
    

}
.left-section h2 {
    font-weight: bold;font-size: 18px;text-align: left;
}
.left-section h2>i {
    font-size: 22px;
    margin-right: 10px;
}

._input-connexion {
    max-width: 300px;
    height: 35px;
    font-size: 14px;
    border-radius: 0;
    border: none;
    display: inline-block;
}
._input-connexion>label {
    margin: 0;
    padding: 0;
    color: #888;
    font-size: 15px;
}
._input-connexion>label:active {
    color: rgba(29, 160, 242, 0.822);

}

input.form-control {
    margin: auto 0;
    margin-bottom: 10px;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid rgba(20, 59, 83, 0.959);
    height: 100%;
    border-radius: 0;
    font-size: 13px;
    width: 100%;

}
input.form-control:hover, input.form-control:focus {
    background-color: transparent;
    
}
input.form-control:focus, input.form-control:active {
    outline: none;
    border: none;
    border-bottom: 2px solid rgba(29, 160, 242, 0.822);
    box-shadow: none;
    background: rgba(121, 180, 216, 0.178);
}
.btn-outline-primary, .btn-primary {
    font-size: 15px;
    font-weight: bold;
    border-radius: 25px;
    border-color: rgba(29,161,242,1.00);
    text-align: center;
}
.btn-outline-primary {
    color: rgb(17, 155, 240);
}
.btn-outline-primary:hover {
    background-color: rgba(29, 160, 242, 0.082);
    color: rgba(29,161,242,1.00);
}
.btn-primary {
    color: #fff;
    background-color: rgba(29,161,242,1.00);
}
.btn-primary:hover {
    background-color: #1594f5;
    border-color: rgba(29,161,242,1.00);

}
.btn-inscription, .btn-connexion {
    width: 25rem;
    margin-left: 0;
}




span {
    display: block;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", sans-serif;
    font-weight: bold;
    line-height: 1.3;
    font-size: 30px;
}
h4 {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", sans-serif;
    font-weight: bold;
    font-size: 15px;
}




p, p>a {
    font-size: 13px;
    color: #888;
    text-align: center;
}
p>a {
    margin-right: 10px;
}
p>a:hover{
    color: #999;
}
footer {
    background: #fff;
    padding: .5rem 0;
}
